/* Style the buttons that are used to open and close the accordion panel */
body {
  background-color: #000;
  margin: 30px 5px;
}

#accordion {
  margin: auto;
  background-color: rgb(40, 149, 168);
  color: rgb(255, 255, 255);
  cursor: pointer;
  max-width: 50vw;
  text-align: left;
  border: none;
  outline: none;
  transition: 0.4s;
  border-radius: 5px;
  }

.item {
  padding: 20px 10px;
}

.item:hover {
  background-color: rgb(88, 193, 224);
}

.down {
  float: right;
}

.up {
  float: right;
}